FTDIProgressInfo(3)

NAME
FTDIProgressInfo -

SYNOPSIS

#include <ftdi.h>

  Public Attributes
struct size_and_time first
struct size_and_time prev
struct size_and_time current
double totalTime
double totalRate
double currentRate

Detailed Description

Definition at line 434 of file ftdi.h.

Member Data Documentation

  struct size_and_time FTDIProgressInfo::first

Definition at line 436 of file ftdi.h.

Referenced by ftdi_readstream().

  struct size_and_time FTDIProgressInfo::prev

Definition at line 437 of file ftdi.h.

Referenced by ftdi_readstream().

  struct size_and_time FTDIProgressInfo::current

Definition at line 438 of file ftdi.h.

Referenced by ftdi_readstream().

  double FTDIProgressInfo::totalTime

Definition at line 439 of file ftdi.h.

Referenced by ftdi_readstream().

  double FTDIProgressInfo::totalRate

Definition at line 440 of file ftdi.h.

Referenced by ftdi_readstream().

  double FTDIProgressInfo::currentRate

Definition at line 441 of file ftdi.h.

Referenced by ftdi_readstream().

Author

Generated automatically by Doxygen for libftdi1 from the source code.